## dsc-statistics 201203250530

=== collector/Makefile ===
all clean install:
	(cd dsc; test -s Makefile || ./configure ; $(MAKE) $@)
	(cd cron; $(MAKE) $@)
