## dsc-statistics 201008131729

=== debian/changelog ===
dsc-statistics (201008131729-6ubuntu1) oneiric; urgency=low

  * Fix FTBFS, ignoring "too many changes in docs since release,
    .orig.tar.gz repackaging needed" message.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 30 Aug 2011 14:17:56 +0200

dsc-statistics (201008131729-6) unstable; urgency=low

  * work around debhelper limitation to allow arch-only
    builds. Thanks to Ansgar Burchardt.
  * make puiparts (hopefully) happy: improve
    dsc-statistics-presenter.cron.daily's behavior on removed package
    and/or non-existent data

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 12 Apr 2011 11:23:51 +0200

dsc-statistics (201008131729-5) unstable; urgency=low

  * restrict Architecture to linux-any - libpcap seems to be
    slightly strange on kFreeBSD. Closes: #622226
  * Add sharutils to build-depends. Closes: #621765, #621771
  * Optimize package descriptions, make lintian happy.

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 11 Apr 2011 11:16:35 +0200

dsc-statistics (201008131729-4) unstable; urgency=low

  * do not ship upstream .ps in binary package
  * do not ship upstream .pdf in binary package
  * pdftotext both upstream .pdf and locally built .pdfs, wdiff both
    text files and abort if differences found
  * add VCS-Lines to debian/control

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 23 Mar 2011 09:58:56 +0100

dsc-statistics (201008131729-3) unstable; urgency=low

  * add logging to pull-and-process-data, to cater for munin plugin
  * add munin plugin for dsc-presenter
  * patch in upstream doc sources from svn
    https://www.measurement-factory.com/svn/dsc/trunk/doc/dsc-manual.tex
    (Revision: 12842, Username: anonsvn, Password: anonsvn)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 11 Feb 2011 12:37:23 +0100

dsc-statistics (201008131729-2) unstable; urgency=low

  * fix broken processing of single-instance configuration
  * do not abort pull-and-process-data if one host is down
  * remove virtual host statement from apache2 config
  * pull-and-process-data now aborts if a symlink is found on the way
    to the config file.
  * fix presenter cron.daily job to actually process cache dir
  * depend on libgeo-ip-perl instead of libip-country-perl
  * collector init script: generate interface clause for interfaces that
    are actually up. dsc-collector won't start if any interfaces are
    not up.
  * add cron.daily job cleaning up XML files and cache
  * Package is team maintained
  * ship presenter cron job in disabled state
  * mention grapher URL in README
  * remove /var/cache/dsc-statistics-presenter on purge
  * add a basic cron job processing locally collected data

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 30 Nov 2010 21:12:30 +0100

dsc-statistics (201008131729-0) UNRELEASED; urgency=low

  * Initial release. (Closes: #505405)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Wed, 08 Sep 2010 14:31:54 +0200
