=== debian/control ===
Source: dsc-statistics
Section: utils
Priority: optional
Build-Depends: debhelper (>> 7.0.50~), libpcap0.8-dev, libproc-pid-file-perl, libgeoip-dev, autotools-dev, transfig, netpbm, texlive-latex-recommended, ghostscript, wdiff, poppler-utils, sharutils
Maintainer: Debian dsc Maintainer Team <dsc-maintainers@lists.alioth.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Sebastian Laubscher <sebastian+debian@laubscher.name>
Homepage: http://dns.measurement-factory.com/tools/dsc/index.html
VCS-Git: https://alioth.debian.org/anonscm/git/dsc/dsc.git
VCS-Browser: https://alioth.debian.org/scm/browser.php?group_id=100554
Standards-Version: 3.9.1

Package: dsc-statistics-collector
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}, libproc-pid-file-perl, adduser
Suggests: rsync
Conflicts: dsc-collector
Description: DNS Statistics Collector - Collector component
 dsc (A DNS Statistics Collector) is a system for collecting and
 exploring statistics from busy DNS servers. It currently has two
 major components, the Collector and the Presenter, each of which
 being its own binary package built from the same source.
 .
 This package contains the Collector, which uses libpcap to sniff
 DNS messages sent and received on a network interface. It may run on
 the same machine as the DNS server, or on another system connected to
 a switch configured with port mirroring. Datasets are dumped to
 disk every 60 seconds as XML files. These can then be moved to a
 separate server running dsc's presenter component for archiving and
 further processing.

Package: dsc-statistics-presenter
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libcgi-untaint-perl, libfile-flock-perl, libfile-nfslock-perl, libhash-merge-perl, libgeo-ip-perl, libmath-calc-units-perl, libnet-dns-perl, libtext-template-perl, liburi-perl, libproc-pid-file-perl, libxml-simple-perl, ploticus, liblockfile1, apache2, adduser
Suggests: rsync
Conflicts: dsc-presenter
Description: DNS Statistics Collector - Presenter component
 dsc (A DNS Statistics Collector) is a system for collecting and
 exploring statistics from busy DNS servers. It currently has two
 major components, the Collector and the Presenter, each of which
 being its own binary package built from the same source.
 .
 This package contains the Presenter. A variety of methods moves XML
 datasets from the hosts running the collector. Next, an extractor
 process converts them to line-based text files.
 .
 To display data in a web browser, dsc uses a CGI script. The interface
 allows you to change time scales, select particular nodes within a
 server cluster, and isolate individual dataset keys.
