=== debian/rules ===
#!/usr/bin/make -f

PACKAGENAME=dsc-statistics

%:
	dh $@

override_dh_auto_build:
	cd collector && $(MAKE)
	cd presenter && $(MAKE)
	cd docsrc && uudecode screenshot1.png.uu && $(MAKE)

override_dh_auto_clean:
	#cd collector/TmfBase/Hapy && $(MAKE) distclean
	cd collector && $(MAKE) clean
	cd presenter && $(MAKE) clean
	if [ -d docsrc ]; then cd docsrc && $(MAKE) clean && rm -f screenshot1.png; fi
	rm -rf $(CURDIR)/debian/tmp
	rm -f debian/dsc.8
	#$(CURDIR)/collector/TmfBase/Hapy/src/.deps \
	#       $(CURDIR)/collector/TmfBase/Hapy/tests/.deps

binary-arch:
	dh --before dh_install $@
	mkdir -p $(CURDIR)/debian/tmp
	chmod 755 debian/dsc-rsync-pull debian/pull-and-process-data
	cd collector && $(MAKE) install INSTALLDIR=$(CURDIR)/debian/tmp PREFIX=$(CURDIR)/debian/tmp
	mv debian/tmp/etc/dsc.conf.sample $(CURDIR)/debian/dsc-statistics-collector/usr/share/doc/dsc-statistics-collector/examples/dsc.cfg
	mv debian/tmp/libexec/upload-ssh.sh $(CURDIR)/debian/dsc-statistics-collector/usr/share/dsc-statistics-collector/upload-ssh
	mv debian/tmp/libexec/upload-x509.sh $(CURDIR)/debian/dsc-statistics-collector/usr/share/dsc-statistics-collector/upload-x509
	mv debian/tmp/libexec/upload-rsync.sh $(CURDIR)/debian/dsc-statistics-collector/usr/share/dsc-statistics-collector/upload-rsync
	mv debian/tmp/libexec/upload-prep.pl $(CURDIR)/debian/dsc-statistics-collector/usr/share/dsc-statistics-collector/upload-prep
	cp debian/dsc-collector.cfg $(CURDIR)/debian/dsc-statistics-collector/etc/dsc-statistics
	/usr/bin/pod2man --section=8 --release="DSC $(PKG_VER)" --lax \
	--center="Debian GNU/Linux" debian/dsc.pod > debian/dsc.8
	pdftotext docsrc/dsc-manual.pdf docsrc/dsc-manual.txt
	pdftotext doc/dsc-manual.pdf doc/dsc-manual.txt
	-if [ "$$(wdiff --no-common docsrc/dsc-manual.txt doc/dsc-manual.txt | wc -l)" -gt 6 ]; then \
		echo "too many changes in docs since release, .orig.tar.gz repackaging needed"; \
		exit 1; \
	fi
	cp docsrc/dsc-manual.pdf $(CURDIR)/debian/dsc-statistics-collector/usr/share/doc/dsc-statistics-collector/dsc-manual.pdf
	dh_install -a
	dh --remaining $@

binary-indep:
	dh --before dh_install $@
	cd presenter && $(MAKE) install INSTALLDIR=$(CURDIR)/debian/tmp PREFIX=$(CURDIR)/debian/tmp
	mv debian/tmp/libexec/dsc-grapher.pl $(CURDIR)/debian/dsc-statistics-presenter/usr/lib/cgi-bin/dsc-statistics/dsc-grapher
	mv debian/tmp/libexec/remove-xmls.pl $(CURDIR)/debian/dsc-statistics-presenter/usr/share/dsc-statistics-presenter/remove-xmls
	mv debian/tmp/libexec/dsc-grapher.pl.sample $(CURDIR)/debian/dsc-statistics-presenter/usr/share/doc/dsc-statistics-presenter/examples/dsc-grapher
	mv debian/tmp/libexec/refile-and-grok.sh $(CURDIR)/debian/dsc-statistics-presenter/usr/share/dsc-statistics-presenter/refile-and-grok
	mv debian/tmp/libexec/put-file.pl $(CURDIR)/debian/dsc-statistics-presenter/usr/share/dsc-statistics-presenter/put-file
	mv debian/tmp/libexec/dsc-xml-extractor.pl $(CURDIR)/debian/dsc-statistics-presenter/usr/share/dsc-statistics-presenter/dsc-xml-extractor
	cp debian/dsc-grapher.cfg $(CURDIR)/debian/dsc-statistics-presenter/etc/dsc-statistics
	cp debian/dsc-statistics-presenter.apache2 $(CURDIR)/debian/dsc-statistics-presenter/etc/apache2/conf.d/dsc-statistics-presenter
	cp docsrc/dsc-manual.pdf $(CURDIR)/debian/dsc-statistics-presenter/usr/share/doc/dsc-statistics-presenter/dsc-manual.pdf
	dh_install -i
	dh --remaining $@

binary: binary-arch binary-indep
