## dsc-statistics 201106061022

=== debian/changelog ===
dsc-statistics (201106061022-4) unstable; urgency=low

  * copy-local-and-process-data: use cp, rm instead of rsync to avoid dependency
  * dsc-rsync-pull: log missing rsync, streamline logging, allow sf options
  * new pull-and-process-data allowing parallel processing
  * replace refile-and-grok script with local, parallel version
  * dsc-statistics-presenter.cron.d: fix wrong binary path
  * dsc-statistics-presenter: add openssh-client to Suggests

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 06 Sep 2011 17:51:32 +0200

dsc-statistics (201106061022-3) unstable; urgency=low

  * new upload to fix botched previous upload

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 05 Sep 2011 13:36:22 +0200

dsc-statistics (201106061022-2) unstable; urgency=low

  * remove lintian overrides, we now declare our changes in debian/source
  * add iproute to -collector dependencies
  * add geoip-database to -collector dependencies
  * add cron to -collector and -presenter dependencies

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Fri, 26 Aug 2011 13:34:58 +0000

dsc-statistics (201106061022-1) unstable; urgency=low

  * new upstream release 201106061022
  * remove patches/pcap-nonblock (applied upstream). Take care, quilt
    will happily add the three lines a second time.
  * relax wdiff of the generated docs, Debian LaTeX will generate
    different whitespace.
  * clean up doc/dsc-manual.txt
  * Standards-Version: 3.9.2 (no changes necessary)
  * Change lintian override to format-3.0-but-debian-changes-patch

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 18 Jul 2011 15:38:10 +0200
