=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Homepage: http://dns.measurement-factory.com/tools/dsc/index.html
 VCS-Git: https://alioth.debian.org/anonscm/git/dsc/dsc.git
 VCS-Browser: https://alioth.debian.org/scm/browser.php?group_id=100554
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: dsc-statistics-collector
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libproc-pid-file-perl, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, libproc-pid-file-perl,
+ adduser, iproute, geoip-database, cron
 Suggests: rsync
 Conflicts: dsc-collector
 Description: DNS Statistics Collector - Collector component
@@ -30,8 +31,12 @@
 
 Package: dsc-statistics-presenter
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, libcgi-untaint-perl, libfile-flock-perl, libfile-nfslock-perl, libhash-merge-perl, libgeo-ip-perl, libmath-calc-units-perl, libnet-dns-perl, libtext-template-perl, liburi-perl, libproc-pid-file-perl, libxml-simple-perl, ploticus, liblockfile1, apache2, adduser
-Suggests: rsync
+Depends: ${shlibs:Depends}, ${misc:Depends}, libcgi-untaint-perl,
+ libfile-flock-perl, libfile-nfslock-perl, libhash-merge-perl,
+ libgeo-ip-perl, libmath-calc-units-perl, libnet-dns-perl,
+ libtext-template-perl, liburi-perl, libproc-pid-file-perl,
+ libxml-simple-perl, ploticus, liblockfile1, apache2, adduser, cron
+Suggests: rsync, openssh-client
 Conflicts: dsc-presenter
 Description: DNS Statistics Collector - Presenter component
  dsc (A DNS Statistics Collector) is a system for collecting and
