=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	cd collector && $(MAKE) clean
 	cd presenter && $(MAKE) clean
 	if [ -d docsrc ]; then cd docsrc && $(MAKE) clean && rm -f screenshot1.png; fi
+	rm -f doc/dsc-manual.txt
 	rm -rf $(CURDIR)/debian/tmp
 	rm -f debian/dsc.8
 	#$(CURDIR)/collector/TmfBase/Hapy/src/.deps \
@@ -23,7 +24,7 @@
 binary-arch:
 	dh --before dh_install $@
 	mkdir -p $(CURDIR)/debian/tmp
-	chmod 755 debian/dsc-rsync-pull debian/pull-and-process-data
+	chmod 755 debian/dsc-rsync-pull debian/pull-and-process-data debian/refile-and-grok
 	cd collector && $(MAKE) install INSTALLDIR=$(CURDIR)/debian/tmp PREFIX=$(CURDIR)/debian/tmp
 	mv debian/tmp/etc/dsc.conf.sample $(CURDIR)/debian/dsc-statistics-collector/usr/share/doc/dsc-statistics-collector/examples/dsc.cfg
 	mv debian/tmp/libexec/upload-ssh.sh $(CURDIR)/debian/dsc-statistics-collector/usr/share/dsc-statistics-collector/upload-ssh
@@ -35,7 +36,7 @@
 	--center="Debian GNU/Linux" debian/dsc.pod > debian/dsc.8
 	pdftotext docsrc/dsc-manual.pdf docsrc/dsc-manual.txt
 	pdftotext doc/dsc-manual.pdf doc/dsc-manual.txt
-	-if [ "$$(wdiff --no-common docsrc/dsc-manual.txt doc/dsc-manual.txt | wc -l)" -gt 6 ]; then \
+	if [ "$$(wdiff --no-common docsrc/dsc-manual.txt doc/dsc-manual.txt | wc -l)" -gt 8 ]; then \
 		echo "too many changes in docs since release, .orig.tar.gz repackaging needed"; \
 		exit 1; \
 	fi
