## dsc-statistics 201203250530

=== debian/changelog ===
dsc-statistics (201203250530-2) unstable; urgency=low

  * don't remove account on purge
  * move home directory to /var/lib/dsc-statistics (Closes: #668740)
  * add a NEWS file documenting the home directory change

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 15 Dec 2012 16:25:58 +0100

dsc-statistics (201203250530-1) unstable; urgency=low

  * Imported Upstream version 201203250530
  * refresh patches
  * add texlive-generic-recommended to Build-Depends.
    Thanks to Lucas Nussbaum and Salvatore Bonaccorso. Closes: #669530
  * add plot.page patch to move control panel to the right. Closes: #651260
  * apache 2.4 transition: Closes: #669744
    * Fix dependencies of -presenter.
    * move /etc/apache2/conf.d to /etc/apache2/conf-available
    * move conf.d file to conf-available
  * handle existing but empty docsrc/
  * Standards-Version: 3.9.3 (no changes needed)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 07 May 2012 22:31:47 +0200
