=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: dsc-statistics
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>> 7.0.50~), libpcap0.8-dev, libproc-pid-file-perl, libgeoip-dev, autotools-dev, transfig, netpbm, texlive-latex-recommended, ghostscript, wdiff, poppler-utils, sharutils
+Build-Depends: debhelper (>= 8.1.0~), libpcap0.8-dev, libproc-pid-file-perl, libgeoip-dev, autotools-dev, transfig, netpbm, texlive-latex-recommended, texlive-generic-recommended, ghostscript, wdiff, poppler-utils, sharutils
 Maintainer: Debian dsc Maintainer Team <dsc-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>, Sebastian Laubscher <sebastian+debian@laubscher.name>
 Homepage: http://dns.measurement-factory.com/tools/dsc/index.html
 VCS-Git: https://alioth.debian.org/anonscm/git/dsc/dsc.git
 VCS-Browser: https://alioth.debian.org/scm/browser.php?group_id=100554
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: dsc-statistics-collector
 Architecture: linux-any
@@ -35,7 +35,8 @@
  libfile-flock-perl, libfile-nfslock-perl, libhash-merge-perl,
  libgeo-ip-perl, libmath-calc-units-perl, libnet-dns-perl,
  libtext-template-perl, liburi-perl, libproc-pid-file-perl,
- libxml-simple-perl, ploticus, liblockfile1, apache2, adduser, cron
+ libxml-simple-perl, ploticus, liblockfile1, adduser, cron
+Recommends: apache2 | httpd
 Suggests: rsync, openssh-client
 Conflicts: dsc-presenter
 Description: DNS Statistics Collector - Presenter component
