=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,13 @@
 override_dh_auto_build:
 	cd collector && $(MAKE)
 	cd presenter && $(MAKE)
-	cd docsrc && uudecode screenshot1.png.uu && $(MAKE)
+	if [ -e docsrc/screenshot1.png.uu ]; then cd docsrc && uudecode screenshot1.png.uu && $(MAKE); fi
 
 override_dh_auto_clean:
 	#cd collector/TmfBase/Hapy && $(MAKE) distclean
 	cd collector && $(MAKE) clean
 	cd presenter && $(MAKE) clean
-	if [ -d docsrc ]; then cd docsrc && $(MAKE) clean && rm -f screenshot1.png; fi
+	if [ -e docsrc/Makefile ]; then cd docsrc && $(MAKE) clean && rm -f screenshot1.png; fi
 	rm -f doc/dsc-manual.txt
 	rm -rf $(CURDIR)/debian/tmp
 	rm -f debian/dsc.8
@@ -54,7 +54,7 @@
 	mv debian/tmp/libexec/put-file.pl $(CURDIR)/debian/dsc-statistics-presenter/usr/share/dsc-statistics-presenter/put-file
 	mv debian/tmp/libexec/dsc-xml-extractor.pl $(CURDIR)/debian/dsc-statistics-presenter/usr/share/dsc-statistics-presenter/dsc-xml-extractor
 	cp debian/dsc-grapher.cfg $(CURDIR)/debian/dsc-statistics-presenter/etc/dsc-statistics
-	cp debian/dsc-statistics-presenter.apache2 $(CURDIR)/debian/dsc-statistics-presenter/etc/apache2/conf.d/dsc-statistics-presenter
+	cp debian/dsc-statistics-presenter.apache2 $(CURDIR)/debian/dsc-statistics-presenter/etc/apache2/conf-available/dsc-statistics-presenter.conf
 	cp docsrc/dsc-manual.pdf $(CURDIR)/debian/dsc-statistics-presenter/usr/share/doc/dsc-statistics-presenter/dsc-manual.pdf
 	dh_install -i
 	dh --remaining $@
